@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400&display=swap');

#corporate .lt-boxed,
.sven-form .btn,
.sk-three-bounce .sk-child,
.sk-spinner-pulse,
.sk-double-bounce .sk-child,
.video-play-button:before,
.video-play-button:after,
.coming-soon .btn,
.sven-info .btn:after {
	background: #f4b400;
}
body{font-family: 'Raleway', sans-serif;}

#corporate h1 {
	-webkit-text-stroke: 0
}

#corporate .lt-main {
	font-weight: 300;
	font-size: 34px;
}

#corporate .lt-sub {
	    color: #050101;
    font-weight: 700;
}

.coming-soon .btn {
	color: #fff
}

.sven-info,
.sven-timer {
	font-family: 'Raleway', sans-serif;
}

.sven-timer {
	font-weight: 300
}

.bt-wrapper {
	width: 74%;
	text-transform: uppercase
}

@media only screen and (min-width :768px) {
	.bt-wrapper {
		width: 36%
	}
}


.newclass{color: #fff !important; font-weight: 300;}
.newclass: hover{color: #d5d4d4 !important; font-weight: 300;}
.cfvt{background: transparent !important;}
.cfvt: hover{background: transparent !important; border-bottom: 0px !important;}